Subject: Re: bug#27259: 26.0.50; 26.0.50: EWW displays LaTeX formulas as extemely large

From: Wouter Beek <[email-masked]>
Date: Thu, 31 Aug 2017 21:40:58 +0200

[email-masked] (Charles A. Roelli) writes:

>> From: Wouter Beek <[email-masked]>
>> Date: Mon, 05 Jun 2017 22:04:41 +0200
>> 
>> 1. M-x eww
>> 2. https://en.wikipedia.org/wiki/Triangular_number RET
>> 3. Scroll down the page to an enormously large LaTeX formula.
>> 
>> In GNU Emacs 26.0.50 (build 1, x86_64-pc-linux-gnu, GTK+ Version 3.22.11)
>>  of 2017-06-02 built on laptop
>> Repository revision: f0d79d2b8d3a8a0b2aa7b39519d1df32f0e335e6
>> Windowing system distributor 'The X.Org Foundation', version 11.0.11903000
>> System Description:	Ubuntu 17.04
>
> I can't reproduce it (using master under macOS).  Does the problem
> still occur for you?

Thanks for looking into this!  When I visit the same web page in EWW,
Emacs version 25.2.1 (I moved back to using stable releases), I do not
see a formula at all.  Since this issue is better explained in a
picture, I have uploaded a screenshot of this:
http://wouterbeek.github.io/img/eww.png